:root.theme-mycustomred {
  --s-card-title: #aa2519;
  --s-category-title: #c18e85;
  --s-sidebar-band-bg: #63032f;
  --s-sidebar-band-link: #ffc3b0;
  --s-sidebar-link-active: #d30a0a;
}

/*:root {*/
/*  --bs-primary-rgb: 13, 0, 253;*/
/*}*/
.btn-primary {
  --bs-btn-bg: #8e24aa;
  --bs-btn-border-color: #8e24aa;
  --bs-btn-hover-bg: #5c007a;
  --bs-btn-hover-border-color: #5c007a;
  --bs-btn-active-bg: #5c007a;
  --bs-btn-active-border-color: #5c007a;
}

:root.theme-azure-light {
  --bs-link-color-rgb: 92,0,122;
  --bs-primary-rgb: 13, 15, 255;
  --bs-blue: #8e24aa;
  --bs-body-bg-rgb: 246, 250, 253;
  --bs-body-bg: #f6fafc;
  --bs-body-color: #000;
  --bs-body-color-rgb: 0, 0, 0;
  --bs-border-color: #d5dce0;
  --bs-link-color: #5c007a;
  --bs-link-hover-color: #8e24aa;
  --s-alt-row-bg: rgba(139, 177, 205, 0.1);
  --s-bright-rgb: 11, 12, 15;
  --s-card-bg: #fff;
  --s-card-border: #e8e9ea;
  --s-card-shadow: 0 2px 4px 0 rgba(53, 65, 76, 0.03);
  --s-card-title: #5c007a;
  --s-category-title: #39a7b9;
  --s-deleted: #999;
  --s-disabled: #606570;
  --s-inactive: #999;
  --s-input-bg: #fff;
  --s-input-clear: #b33f32;
  --s-input-dirty-bg: #ffe0e0;
  --s-input-outline: rgba(38, 113, 203, 0.25);
  --s-input-outline-error: rgba(203, 48, 48, 0.25);
  --s-input-readonly-bg: #f3f3f3;
  --s-modal-shadow: 0 0 6px 3px rgba(0, 0, 0, 0.10);
  --s-no-results: #9880bd;
  --s-placeholder: #777;
  --s-pager-icon: #5b3df1;
  --s-pager-text: #555;
  --s-scroll-thumb: #c9d0da;
  --s-scroll-thumb-hover: #c3cbd5;
  --s-scroll-track: #e2e8ee;
  --s-sidebar-band-bg: #5c007a;
  --s-sidebar-band-link: #e8c0f2;
  --s-sidebar-band-link-active: #fff;
  --s-sidebar-icon: #5c007a;
  --s-sidebar-icon-active: #8e24aa;
  --s-sidebar-link: #2d3542;
  --s-sidebar-link-active: #8e24aa;
  --s-cell-border: rgba(53, 68, 78, 0.1);
  --s-cell-input-border: rgba(221, 221, 221, 0.5);
  --s-column-header: #7f8bb5;
  --s-column-header-hover-bg: rgba(68, 129, 239, 0.05);
  --s-column-header-border: #ebeff2;
  --s-column-footer: #9880bd;
  --s-tabs-border: rgba(0, 0, 0, 0.1);
  --s-tabs-border-active: #5c007a;
  --s-tabs-text: #7f8bb5;
  --s-tabs-text-active: #8e24aa;
  --s-tool-icon: #4a4a8e;
}

:root.theme-cosmos-dark {
  --bs-card-color: #9900cc''
  --bs-blue: #e8c0f2;
  color-scheme: dark;
  --bs-body-bg: #071222;
  --bs-body-bg-rgb: 7,18,36;
  --bs-body-color: #d0d6e3;
  --bs-body-color-rgb: 208,214,227;
  --bs-border-color: #354151;
  --bs-purple: #836ba8;
  --bs-light-rgb: 15,36,66;
  --bs-light: #0f2442;
  --bs-link-color: #accfff;
  --bs-link-hover-color: #598aff;
  --s-alt-row-bg: rgba(0, 0, 0, 0.1);
  --s-bright-rgb: 11,12,15;
  --s-card-bg: #0a182c;
  --s-card-border: #354151;
  --s-card-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.4);
  --s-card-title: #e4e4e4;
  --s-category-title: #6f82c5;
  --s-column-header: #8693c2;
  --s-column-header-hover-bg: rgba(68, 129, 239, 0.05);
  --s-column-header-border: rgb(52, 60, 102);
  --s-column-footer: #7ec6cd;
  --s-deleted: #999;
  --s-disabled: #6c727f;
  --s-inactive: #999;
  --s-input-bg: var(--bs-body-bg);
  --s-input-clear: #9c78c8;
  --s-input-dirty-bg: rgb(63, 17, 44);
  --s-input-outline: rgba(38, 113, 203, 0.25);
  --s-input-outline-error: rgba(203, 48, 48, 0.25);
  --s-input-text: #c8cfdf;
  --s-input-readonly-bg: #0d1c32;
  --s-no-results: #9880bd;
  --s-modal-shadow: 0 0 6px 3px rgba(98, 106, 136, 0.1);
  --s-pager-icon: #e8c0f2;
  --s-pager-text: #b2bbc9;
  --s-placeholder: #536078;
  --s-bright-rgb: 248,249,250;
  --s-scroll-thumb: #5b6a7b;
  --s-scroll-thumb-hover: #7c90a5;
  --s-scroll-track: #2f3d4e;
  --s-sidebar-band-bg: #071b36;
  --s-sidebar-band-link: #616a9f;
  --s-sidebar-band-link-active: #e4e4e4;
  --s-sidebar-band-title: #e4e4e4;
  --s-sidebar-band-title2: rgb(160, 103, 185);
  --s-sidebar-icon: #5c638d;
  --s-sidebar-icon-active: #e8c0f2;
  --s-sidebar-link: #c7ccd3;
  --s-sidebar-link-active: #fff;
  --s-cell-border: rgba(180, 198, 239, 0.1);
  --s-cell-input-border: rgba(55, 65, 104, 0.4);
  --s-tabs-border: #6eb5ff20;
  --s-tabs-border-active: #6eb5ff;
  --s-tabs-text: #7f8bb5;
  --s-tabs-text-active: #e8c0f2;
  --s-tool-icon: #8075af;
}


.s-sidebar-band-logo.logo__idtech {
  content: url(./logo_id/logo_sidebar.png);
  width: 30px;
  height: 28px;
}

.s-sidebar-band-logo.logo__sbit {
  content: url(./logo_sbit/logo_sidebar.png);
  width: 30px;
  height: 34px;
}

.s-form-title-logo.logo__sbit {
  content: url(./logo_sbit/logo_title.png);
  width: 90px;
  height: 75px;
  border-radius: 0;
  background: transparent;
}

.s-form-title-logo.logo__idtech {
  content: url(./logo_id/logo_title.svg);
  width: 50px;
  height: 50px;
  border-radius: 0;
  background: transparent;
}

.s-PermissionCheckEditor {
  min-height: 450px;
}

.s-horizontal-divider {
  margin: 1em 0;
  line-height: 0;
  text-align: center;
}

.s-horizontal-divider span {
  background-color: var(--s-card-bg);
  padding: 1em;
}

.s-horizontal-divider:before {
  content: " ";
  display: block;
  border-top: 1px solid #e3e3e3;
  border-bottom: 1px solid #f7f7f7;
}